package com.yunfeiyun.agmp.common.core.domain.model;

public interface IBaseOperLog {
    public String getId();
    public String getOperId();
    public void setOperId(String operId);
    public String getOperTitle();
    public void setOperTitle(String operTitle);
    public Integer getOperBusType();
    public void setOperBusType(Integer operBustype);
    public Integer[] getBusinessTypes();
    public void setBusinessTypes(Integer[] businessTypes);
    public String getOperMethod();
    public void setOperMethod(String operMethod);
    public String getOperReqmethod();
    public void setOperReqmethod(String operReqmethod);
    public Integer getOperType();
    public void setOperType(Integer operType);
    public String getOperName();
    public void setOperName(String operName);
    public String getOperDeptName();
    public void setOperDeptName(String operDeptname);
    public String getOperUrl();
    public void setOperUrl(String operUrl);
    public String getOperIp();
    public void setOperIp(String operIp);
    public String getOperLocation();
    public void setOperLocation(String operLocation);
    public String getOperParam();
    public void setOperParam(String operParam);
    public String getOperJsonresult();
    public void setOperJsonresult(String operJsonresult);
    public Integer getOperStatus();
    public void setOperStatus(Integer operStatus);
    public String getOperErrorMsg();
    public void setOperErrorMsg(String operErrormsg);
    public String getOperTime();
    public void setOperTime(String operTime);
    public String getOperCostTime();
    public void setOperCostTime(String operCosttime);

}
